#whitewrap .block-type-custom-code .hi-brand-hed {font-size:60px;line-height:75px;font-family:'Domine',serif;font-weight:700;text-align:center;color:#3e3e3e;margin-top:20px;margin-bottom:5px;}
#whitewrap .block-type-custom-code .hi-brand-dek {font-size:20px;line-height:25px;font-family:'Domine',serif;font-weight:400;text-align:center;color:#3e3e3e;margin-top:0px; margin-bottom:30px;}
#whitewrap .block-type-custom-code .hi-brand-copy {font-size:20px;line-height:35px;font-family:'Open Sans',sans-serif;font-weight:400;text-align:center;color:#3e3e3e;margin-top:0px; margin-bottom:50px;}
#whitewrap .block-type-custom-code .hi-brand-top-level-copy {font-size:28px;line-height:50px;font-family:'Bitter';color:#0a0a0a;font-weight:400;text-align:center;margin-top:0px;margin-bottom:50px;}
#whitewrap .block-type-custom-code .hi-brand-copy .margin17 {margin-right:17%;margin-left:17%;}
#whitewrap .block-type-custom-code .global-brand p {color: #7684a3;}

#whitewrap .block-type-custom-code h1, #whitewrap .block-type-content .page h1.entry-title {font-size: 40px;line-height: 50px;font-family: 'Domine' ,serif;font-variant: normal;margin-top: 0;color: #3e3e3e;font-weight: 400;margin-bottom: 25px;}
#whitewrap .block-type-custom-code h2, #whitewrap .block-type-content .page div.entry-content h2 {font-size:35px;line-height:40px;font-family:'Domine',serif;color:#3e3e3e;margin-top:0;margin-bottom:20px;font-weight:400;text-transform:none;text-align:left;}
#whitewrap .block-type-custom-code h3, #whitewrap .block-type-content .page div.entry-content h3 {font-size:23px;line-height:35px;font-family:'Domine',serif;color:#3e3e3e;font-weight:700;margin-top:0px;margin-bottom:5px;text-transform:none;text-align:left;}
#whitewrap .block-type-custom-code h4, #whitewrap .block-type-content .page div.entry-content h4 {font-size:21px;line-height:30px;font-family:'Bitter',sans-serif;color:#3e3e3e;font-weight:400;margin-top:0px;margin-bottom:25px;text-transform:none;text-align:left;margin-left:0;}
#whitewrap .block-type-custom-code .intro-paragraph p, #whitewrap .block-type-content .page div.entry-content .intro-paragraph p {color: #3e3e3e;font-family: 'Domine' ,serif;font-size: 23px;line-height: 40px;margin-bottom:40px;}
#whitewrap .block-type-custom-code p, #whitewrap .block-type-content .page div.entry-content p {color: #3e3e3e;font-family: 'Open Sans', sans-serif;font-size: 20px;line-height: 35px;margin-top: 0; margin-bottom: 20px;}	
#whitewrap .block-type-content .page div.entry-content ol, #whitewrap .block-type-content .page div.entry-content ul {color: #3e3e3e;font-family: 'Open Sans',sans-serif;font-size: 20px;line-height: 30px;}

#whitewrap .block-type-custom-code .dark-bullets ul, #whitewrap .block-type-custom-code #solidbox .dark-bullets ul, #whitewrap .block-type-content .page div.entry-content .dark-bullets ul, #whitewrap .block-type-content .page div.entry-content #solidbox .dark-bullets ul {margin-top:0;font-size:19px;line-height:25px}
#whitewrap .block-type-custom-code .dark-bullets ul li, #whitewrap .block-type-custom-code #solidbox .dark-bullets ul li, #whitewrap .block-type-content .page div.entry-content .dark-bullets ul li, #whitewrap .block-type-content .page div.entry-content #solidbox .dark-bullets ul li  {list-style-image: url('');list-style-type: disc;padding-top:5px;padding-bottom:5px;padding-left: 10px;color:#3e3e3e;margin-left:20px;border-bottom: none;}
#whitewrap .block-type-custom-code .dark-bullets li, #whitewrap .block-type-custom-code #solidbox .dark-bullets li, #whitewrap .block-type-content .page div.entry-content .dark-bullets li, #whitewrap .block-type-content .page div.entry-content #solidbox .dark-bullets li {list-style-image: url('');list-style-type: disc; padding-top:5px;padding-bottom:5px;margin-left:0px;padding-left: 10px;color:#3e3e3e;border-bottom: none;} 

#whitewrap a.hi-brand-button, #whitewrap .block-type-custom-code a.hi-brand-button, #whitewrap .block-type-content .page div.entry-content #solidbox a.hi-brand-button {color: #4483ab;background: 0 0;padding: 34px 55px;font-size: 17px;font-weight:700;text-transform:uppercase;margin-top: 15px;margin-right: 20px;border-color: #4483ab;border-style: solid;border-width: 1px;border-radius: 0px;letter-spacing: 1px;display: inline-block;box-shadow: none;text-decoration: none;font-style: normal;font-variant: normal;text-shadow: none;transition: 0.3s;min-width:125px;}
#whitewrap a.hi-brand-button:hover, #whitewrap .block-type-custom-code a.hi-brand-button:hover, #whitewrap .block-type-content .page div.entry-content #solidbox a.hi-brand-button:hover {background:#4483ab;color:#fff;text-decoration:none;}
#whitewrap a.hi-brand-button-large, #whitewrap .block-type-custom-code a.hi-brand-button-large {color: #4483ab;background: 0 0;padding: 34px 80px;font-size: 17px;font-weight:700;text-transform:uppercase;margin-top: 15px;margin-right: 20px;border-color: #4483ab;border-style: solid;border-width: 1px;border-radius: 0px;letter-spacing: 1px;display: inline-block;box-shadow: none;text-decoration: none;font-style: normal;font-variant: normal;text-shadow: none;transition: 0.3s;min-width:125px;}
#whitewrap a.hi-brand-button-large:hover, #whitewrap .block-type-custom-code a.hi-brand-button-large:hover, #whitewrap .block-type-content .page div.entry-content #solidbox a.hi-brand-button-large:hover {background:#4483ab;color:#fff;text-decoration:none;}
#whitewrap .block-type-custom-code .button-align-center {text-align:center;}

#whitewrap .rounded-large {border-radius: 50%;max-width: 250px;width: 250px;height: 250px;}
#whitewrap .rounded-large-250 {border-radius: 50%;max-width: 250px;width: 250px;height: 250px;}

#whitewrap #calloutbox, #whitewrap .block-type-custom-code #calloutbox {background-color: #f1f1f1;border-radius: 0;margin: 0 0 25px;padding: 90px 75px 80px 75px}
#whitewrap .block-type-custom-code #calloutbox h2, #whitewrap .block-type-content .page div.entry-content #calloutbox h2 {text-align:center; color: #3e3e3e;font-family: 'Domine',serif;font-weight:700;font-size: 35px;line-height:45px;margin-top:0;margin-bottom:25px;text-transform: none;}
#whitewrap .block-type-custom-code #calloutbox .intro-paragraph p, #whitewrap .block-type-content .page div.entry-content #calloutbox .block-type-custom-code .intro-paragraph p, #calloutbox .intro-paragraph p {text-align:center;font-size: 21px;line-height: 35px;} 
#whitewrap .block-type-custom-code #calloutbox p, #whitewrap .block-type-content .page div.entry-content #calloutbox p {text-align:center;}
#whitewrap .block-type-custom-code #calloutbox  a.hi-brand-button, #whitewrap .block-type-content .page div.entry-content #calloutbox  a.hi-brand-button, #whitewrap .block-type-custom-code #calloutbox  a.hi-brand-button-large, #whitewrap .block-type-content .page div.entry-content #calloutbox a.hi-brand-button-large {margin-top: 15px;margin-right: 0;}	

#whitewrap #listbox {background-color: #f1f1f1;border-radius: 0;margin: 0 0 0px;padding: 45px 75px 45px 75px}
#whitewrap .block-type-custom-code #listbox h2, #whitewrap .block-type-content .page div.entry-content #listbox h2 {text-align:center;color: #3e3e3e;font-family: 'Domine',serif;font-weight:700;font-size: 23px;line-height:30px;margin-top:0;margin-bottom:25px;text-transform: none;}
#whitewrap .block-type-custom-code #listbox p, #whitewrap .block-type-content .page div.entry-content #listbox p {text-align:center;}
#whitewrap .block-type-custom-code #listbox ul, #whitewrap .block-type-content .page div.entry-content #listbox ul {text-align:center; padding: 0;margin: 0 0 25px 0;}
#whitewrap .block-type-custom-code #listbox li, #whitewrap .block-type-content .page div.entry-content  #listbox li {font-family: 'Open Sans', sans-serif;font-size:19px;line-height:50px;background: none;list-style-image: url('');border-bottom: none;list-style-type: none;padding: 0;margin-left: 0;}
#whitewrap .block-type-custom-code .one_half .intro-paragraph, #whitewrap .block-type-content .page div.entry-content .one_half .intro-paragraph {margin-right:17px;}
#whitewrap .block-type-custom-code .one_half #listbox,  #whitewrap .block-type-content .page div.entry-content .one_half #listbox {margin-left:17px;}
#whitewrap .block-type-custom-code #listbox a.hi-brand-button, #whitewrap .block-type-content .page div.entry-content #listbox a.hi-brand-button, #whitewrap .block-type-custom-code #listbox a.hi-brand-button-large, #whitewrap .block-type-content .page div.entry-content #listbox a.hi-brand-button-large {margin-top: 15px;margin-right: 0;}	

#whitewrap #solidbox {background-color: #f1f1f1;border-radius: 0;margin: 0 0 25px;padding: 70px 75px 70px 75px}
#whitewrap .block-type-content .page div.entry-content #solidbox h2, #whitewrap .block-type-content .page div.entry-content #solidbox h3, #whitewrap .block-type-content .page div.entry-content #solidbox h4 {color: #3e3e3e;font-family: 'Domine',serif;font-weight:700;font-size: 23px;line-height:30px;margin-top:0;margin-bottom:25px;text-transform: none;}
#whitewrap #solidbox-accordion {background-color: #f1f1f1;border-radius: 0;margin: 0 0 25px;padding: 73px 85px 48px 85px}
#whitewrap .block-type-custom-code #solidbox-accordion h2, #whitewrap .block-type-content .page div.entry-content #solidbox-accordion h2, #whitewrap .block-type-custom-code #solidbox-accordion h3, #whitewrap .block-type-content .page div.entry-content #solidbox-accordion h3, #whitewrap .block-type-content .page div.entry-content #solidbox-accordion h4, #whitewrap .block-type-custom-code #solidbox-accordion h4 {color: #3e3e3e;font-family: 'Bitter',serif;font-size: 21px;line-height:35px;margin-top:0;margin-bottom:25px;text-transform: none;}

#whitewrap .data-light table {font-family: 'Open Sans', sans-serif;margin: 10px 0px;border: none;background-color:#fff;border-top: 1px solid #d3d3d3;border-bottom: 0 solid #fbfbfb;font-size:19px;}
#whitewrap .data-light table th.min-width-200 {min-width:200px}
#whitewrap .data-light table th.min-width-175 {min-width:175px}
#whitewrap .data-light table th.min-width-135 {min-width:135px}
#whitewrap .data-light table th.min-width-100 {min-width:100px;}
#whitewrap .data-light table th {font-family: 'Bitter', serif;color: #000;font-weight: 700;font-size: 19px;line-height: 30px;text-align:left;vertical-align:top;margin: 0; padding: 25px 15px 25px 75px;background-color: #fff;text-transform: none;border-bottom: 2px solid #fbfbfb;} 
#whitewrap .data-light table td {font-family: 'Open Sans', sans-serif;color: #000;vertical-align: middle;padding: 25px 15px 25px 75px;border-top:none;border-bottom:none;font-size: 19px;line-height: 30px;}
#whitewrap .data-light table tr:nth-child(odd) {background-color: #fbfbfb;}
#whitewrap .data-light table tr:nth-child(even) {background-color: #f7f7f7;}

#whitewrap .data-dark table {font-family: 'Open Sans', sans-serif;margin: 10px 0px;border: none;background-color:#f7f7f7;border-top: 2px solid #a7a7a7;border-bottom: 0 solid #a7a7a7;font-size:19px;}
#whitewrap .data-dark table th.min-width-175 {min-width:175px}
#whitewrap .data-dark table th.min-width-100 {min-width:100px;}
#whitewrap .data-dark table th {font-family: 'Bitter', serif;color: #000;font-weight: 700;font-size: 19px;line-height: 30px;text-align:left;vertical-align:top;margin: 0; padding: 25px 15px 25px 75px;background-color: #f7f7f7;text-transform: none;border-bottom: 0 solid #dedede;} 
#whitewrap .data-dark table td {font-family: 'Open Sans', sans-serif;color: #000;vertical-align: middle;padding: 25px 15px 25px 75px;border-top:none;border-bottom: none;font-size: 19px;line-height: 30px;}
#whitewrap .data-dark table tr:nth-child(odd) {background-color: #f7f7f7;}
#whitewrap .data-dark table tr:nth-child(even) {background-color: #dedede;}

#whitewrap .program-table td, #whitewrap .program-table th  {padding: 15px 0; color: #000;font-size:19px;line-height: 25px;}
#whitewrap .program-table table {margin-top:15px}
#whitewrap .program-key-table table th.min-width-100 {min-width:100px;}
#whitewrap .program-key-table th, #whitewrap .program-key-table td {font-size:19px;line-height: 25px;text-align: left;vertical-align: top;border-top: 1px solid #fff;font-weight:400;padding: 5px 0; color: #000;}
#whitewrap .program-key-table table {margin-top:15px}
#whitewrap .block-type-content .post-thumbnail {margin-top: 0; margin-bottom: 10px;margin-right:65px;border-color: #fff;border-style: solid;padding: 0;border-width: 0;}
#whitewrap .vspace200 {margin-top:200px;}

#whitewrap .hi-brand-header-wrapper {margin-top: 0;margin-bottom: 0;padding-bottom: 25px;padding-top: 25px;}
#whitewrap .hi-brand-header-wrapper .site-title .banner a {font-family: 'Domine',serif;font-weight: 700;color: #3e3e3e;font-size: 42px;line-height: 50px;font-style: normal;font-variant: normal;text-decoration: none;text-transform: none;margin-right: 0;margin-left: 0;}
#whitewrap .hi-brand-header-wrapper .site-title .banner a:hover {text-decoration:underline;}
#whitewrap .hi-brand-header-wrapper .school-title a { font-family: 'Domine',serif;font-weight: 400;color: #3e82ad;font-size: 28px;line-height: 34px;font-style: normal;font-variant: normal;text-decoration: none;text-transform: none;margin-right: 0;margin-left: 30px;}
#whitewrap .hi-brand-header-wrapper .school-title  a:hover {text-decoration:underline;}

#whitewrap .hi-brand-overview-wrapper {margin-top:0;margin-bottom:0; padding: 165px 40px 180px 40px;}
#whitewrap .hi-brand-overview-wrapper .hi-brand-hed {font-size: 60px;line-height: 75px;font-family: 'Domine',serif; font-weight: 700; text-align: center;color: #3e3e3e;margin-top: 20px;margin-bottom: 25px;}
#whitewrap .hi-brand-overview-wrapper .hi-brand-copy {margin-bottom: 75px;}

#whitewrap .hi-brand-hero-wrapper, #whitewrap .hi-brand-parallax-wrapper {margin-top:0;margin-bottom:0;padding:0;}

#whitewrap .hi-brand-overview-icons-wrapper {margin-top: 0;margin-bottom: 0;padding: 100px 40px 0 40px;}
#whitewrap .hi-brand-overview-icons-wrapper .block-type-custom-code .hi-brand-hed {font-size:50px;margin-bottom: 20px;line-height:50px;}
#whitewrap .hi-brand-overview-icons-wrapper .block-type-custom-code .hi-brand-copy {margin-bottom:90px;}
#whitewrap .hi-brand-overview-icons-wrapper .block-type-custom-code hr {background-color: #767676;border: 0;height: 1px; margin: 40px 0;}

#whitewrap .hi-brand-search-wrapper {margin-top: 0;margin-bottom: 0;padding-bottom: 25px;padding-top: 25px;}
#whitewrap .hi-brand-search-wrapper {margin-top: 0;margin-bottom: 0;padding: 0 40px 100px 40px;}
#whitewrap .hi-brand-search-wrapper .block-type-custom-code .hi-brand-hed {font-size:40px;line-height:75px;}
#whitewrap .hi-brand-search-box {background-color: #f7f7f7;margin:0; padding:75px 0 100px 0;}
#whitewrap .hi-brand-search-wrapper .block-type-custom-code p {font-family:'Domine'; text-align:center; font-size:20.5px;line-height:35px;margin-bottom:40px;}

/* Module includes icons for academic programs */
#whitewrap .hi-brand-programs-wrapper {margin-top:0;margin-bottom:0; padding: 165px 0 100px 0;}
#whitewrap .hi-brand-programs-wrapper .hi-brand-hed {margin-bottom:50px; padding: 0 40px;}
#whitewrap .hi-brand-programs-wrapper .hi-brand-copy {font-size:20px; line-height:34px;text-align:center; font-family:'Domine';margin-bottom:30px;padding: 0 40px;}

/* Module includes 3up */
#whitewrap .hi-brand-outcomes-wrapper {margin-top:0;margin-bottom:0;padding:170px 0 155px 0;}
#whitewrap .hi-brand-outcomes-wrapper .hi-brand-hed {margin-bottom:25px;padding: 0 40px;}
#whitewrap .hi-brand-outcomes-wrapper .hi-brand-copy {margin-bottom:140px;padding: 0 40px;}

#whitewrap .hi-brand-endorsement-wrapper {margin-top: 0;margin-bottom: 0;background-color: #fff; padding-top: 175px;padding-bottom: 195px;padding-left:40px;padding-right:40px}
#whitewrap .hi-brand-endorsement-wrapper .hi-brand-hed {font-size: 50px;line-height: 57px;margin-bottom: 35px;}
#whitewrap .hi-brand-endorsement-wrapper .hi-brand-copy {padding:0;}
#whitewrap .hi-brand-endorsement-wrapper .endorsement-copy h2 {font-size: 50px;line-height: 57px;text-align:center;padding:0;font-family: 'Domine',serif;font-weight: 700;color: #3e3e3e;margin-top: 0;margin-bottom: 40px;}
#whitewrap .hi-brand-endorsement-wrapper .endorsement-copy {padding:0;}
#whitewrap .hi-brand-endorsement-wrapper .endorsement-copy p {font-size:20px;line-height:30px;margin-bottom:15px;text-align:center;}
#whitewrap .hi-brand-endorsement-wrapper .endorsement-copy p.endorsement-source {margin-top: 0; margin-bottom: 70px;font-size: 20px;}
#whitewrap .hi-brand-endorsement-wrapper .endorsement-logo p {text-align:center;margin-bottom: 10px;}
#whitewrap .hi-brand-endorsement-wrapper .endorsement-logo {padding:0;}
#whitewrap .hi-brand-endorsement-wrapper .endorsement-link p {font-size: 20px;line-height: 26px;text-align:center; font-family: 'Open Sans', sans-serif;font-weight:700;margin:0;text-transform:uppercase;}
#whitewrap .hi-brand-endorsement-wrapper .endorsement-link a {text-decoration:underline;}
#whitewrap .hi-brand-endorsement-wrapper .endorsement-source p {font-size: 20px;line-height: 26px;text-align:center; font-family: 'Open Sans', sans-serif;font-weight:700;margin:0;text-transform:uppercase;}

#whitewrap .hi-brand-events-wrapper  {background:#f1f1f1;margin-top:0;margin-bottom:0;padding-top:155px;padding-bottom:142px;padding-right:50px;padding-left:50px;}

#whitewrap .hi-brand-news-wrapper {margin-top:0;margin-bottom:0;padding-top:165px;padding-bottom:150px;padding-right:50px;padding-left:50px;}
#whitewrap .hi-brand-news-wrapper .hi-brand-hed {margin-bottom:15px;}
#whitewrap .hi-brand-news-wrapper .hi-brand-dek {margin-bottom: 45px;}
#whitewrap .hi-brand-news-wrapper .block-type-content .entry-date {font-size: 17px; font-weight: 600;} 
#whitewrap .hi-brand-news-wrapper .block-type-content .entry-title {font-size: 20px;line-height: 35px;font-weight: 700;text-transform: uppercase;text-decoration: underline;}
#whitewrap .hi-brand-news-wrapper .block-type-content .entry-title a:hover {color:#3e3e3e;} 
#whitewrap .hi-brand-news-wrapper .block-type-custom-code hr {background-color: #767676;border: 0;height: 1px;margin-top:70px;margin-bottom:70px}

#whitewrap .three-up-grid {margin: 0 auto;max-width: 1128px; display: grid; grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));grid-gap: 1rem;}
#whitewrap .three-up-grid .three-up-grid-item img {width: 100%;height: auto;max-width: 365px; margin: 0 auto;}
#whitewrap .three-up-grid .three-up-grid-item {max-width:355px; margin: 0 auto;}
#whitewrap .three-up-grid .hover-container {max-width:355px;position: relative;}
#whitewrap .three-up-grid .hover-container .image {width:100%;height:auto;display: block;}
#whitewrap .three-up-grid .hover-container:hover {background: rgba(0,0,0,.9);}
#whitewrap .three-up-grid .hover-container:hover .image {opacity: .5;}
#whitewrap .three-up-grid .feed-overlay {transition: 0.5s ease;opacity: 0;position: absolute;top: 50%;left: 50%;transform: translateY(-50%); transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);text-align: center;pointer-events: none;width:100%;}
#whitewrap .three-up-grid .feed-overlay .icon {font-size: 75px;line-height:75px;}
#whitewrap .three-up-grid .feed-overlay .icon img {height:60px;width:60px;pointer-events: none;}
#whitewrap .three-up-grid .hover-container:hover .feed-overlay {opacity: 1;} 
#whitewrap .three-up-grid .three-up-hed-dek-container a {font-family: "Open Sans";
font-weight:700!important;text-decoration: underline;} 
#whitewrap .three-up-grid .three-up-hed-dek-container a:hover {color: #3e3e3e;}
#whitewrap .three-up-grid .three-up-hed-dek-container h3 {font-family: "Open Sans";text-transform: uppercase;height: auto;white-space: normal;text-align: center;font-size: 21px;line-height: 26px;letter-spacing: 0;font-weight: 700;visibility: visible;border-width: 0;padding: 35px 0 10px 0;}
#whitewrap .three-up-grid .three-up-hed-dek-container p {font-family: "Open Sans";color: #3e3e3e;text-decoration: none;text-align: center;font-size: 20px; line-height: 28px;font-weight: 400;padding: 10px 17px 20px;}
#whitewrap .news-grid .feed-read-more {font-size: 13px;line-height: 17px;color: #4483ab;font-weight: 700;padding: 0 0 5px;border-radius: 0;background: 0 0;display: block;font-family: Open Sans;text-transform: uppercase;display: inline-block;margin-bottom: 0;text-align: center;vertical-align: middle;cursor: pointer;background-image: none;border: 1px solid transparent;}
#whitewrap .news-grid .feed-title-container {font-size: 20px;line-height: 26px;color: #4483ac;font-weight: 700;padding: 0;border-radius: 0;background: transparent;z-index: 2;display: block;font-family: "Open Sans";margin-top:45px;margin-bottom:0;text-transform:uppercase;text-align:center;}
#whitewrap .news-grid .feed-title-container a {font-family: Open Sans !important;font-weight:400; color: #4483ac !important;text-decoration:underline;font-weight:700;}
#whitewrap .news-grid .feed-title-container a:hover {color: #3e3e3e !important;}
#whitewrap .news-grid .news-feed-container {max-width:355px;margin: 0 auto;}
#whitewrap .news-grid .hover-container {max-width:355px;position: relative;}
#whitewrap .news-grid .hover-container .image {width:100%;height:auto;display: block;}
#whitewrap .news-grid .hover-container:hover {background: rgba(0,0,0,.9);}
#whitewrap .news-grid .hover-container:hover .image {opacity: .5;}
#whitewrap .news-grid .feed-overlay {transition: 0.5s ease;opacity: 0;position: absolute;top: 50%;left: 50%;transform: translateY(-50%); transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);text-align: center;pointer-events: none;width:100%;}
#whitewrap .news-grid .feed-overlay .icon {font-size: 75px;line-height:75px;}
#whitewrap .news-grid .feed-overlay .icon img {height:60px;width:60px;pointer-events: none;}
#whitewrap .news-grid .hover-container:hover .feed-overlay {opacity: 1;}  

#whitewrap .hi-brand-message-wrapper {margin-top:0;margin-bottom:0;padding-top:170px;padding-bottom:170px;padding-left:50px;padding-right:50px}
#whitewrap .hi-brand-message-wrapper .hi-brand-hed {font-size:50px;margin-top:20px;margin-bottom:5px;line-height:65px;}
#whitewrap .hi-brand-message-wrapper .hi-brand-copy {font-size:20px;line-height:35px;font-family:'Open Sans',sans-serif;font-weight:400;text-align:center;color:#3e3e3e;margin-top:0; margin-bottom:50px;}
#whitewrap .hi-brand-message-wrapper .hi-brand-thumbnail-photo {margin-bottom:0;}
#whitewrap .hi-brand-message-wrapper .hi-brand-name {font-size:20px;line-height:28px;font-family:'Open Sans',sans-serif;font-weight:600;text-align:center;margin-top:10px; margin-bottom:20px;text-transform:uppercase;text-decoration:underline;}
#whitewrap .hi-brand-message-wrapper .hi-brand-name a:link; {color:#3e3e3e;} 

#whitewrap .hi-brand-message-wrapper .hi-brand-name a:hover {color:#3e3e3e;} 
#whitewrap .hi-brand-message-wrapper .hi-brand-title {font-size:20px;line-height:25px;font-family:'Open Sans',sans-serif;font-weight:400;text-align:center;color:#3e3e3e;margin-top:0; margin-bottom:50px;}

#whitewrap .hi-brand-list-wrapper {background-color:#f7f7f7;margin-top:0;margin-bottom:0;padding-top:105px;padding-bottom:175px;padding-right:50px;padding-left:50px;}
#whitewrap .hi-brand-list-wrapper .block-type-custom-code h2 {font-size:60px;line-height:75px;font-family:'Domine',serif;font-weight:700;text-align:center;color:#3e3e3e;margin-top:20px;margin-bottom:5px;}
#whitewrap .hi-brand-list-wrapper .block-type-custom-code .hi-brand-hed {font-size:60px;margin-bottom:50px;}
#whitewrap .hi-brand-list-wrapper .hi-brand-dek {font-size:22px; text-align:center; font-family:'Domine'; margin-bottom:50px;font-weight:400;}
#whitewrap .hi-brand-list-wrapper .hi-brand-dek a {text-decoration:underline}
#whitewrap .hi-brand-list-wrapper .hi-brand-dek a:hover {text-decoration:none}
#whitewrap .hi-brand-list-wrapper .block-type-custom-code li {font-size:19px;line-height:35px;font-family:'Open Sans',sans-serif;background:0 0;list-style-image:url();
border-bottom:0px #767676 solid;list-style-type:none;padding-top:16px;padding-bottom:16px;color:#3e3e3e;text-align:center}
#whitewrap .hi-brand-list-wrapper .block-type-custom-code li {text-decoration:none;}
#whitewrap .hi-brand-list-wrapper .block-type-widget-area li.widget ul {font-size:19px}
#whitewrap .hi-brand-list-wrapper .textwidget li, #whitewrap .hi-brand-list-wrapper .widget li {padding-top:16px;padding-bottom:16px}
#whitewrap .hi-brand-list-wrapper .block-type-widget-area li.widget .widget-title span, #whitewrap .hi-brand-list-wrapper .block-type-widget-area li.widget h3.widget-title span,#whitewrap .resources_wrapper .block-type-widget-area li.widget .widget-title span,#whitewrap .resources_wrapper .block-type-widget-area li.widget h3.widget-title span{display:block;font-size:42px;line-height:50px;font-family:'Domine',serif;text-align:center;color:#3e3e3e;margin-top:20px;margin-bottom:25px;font-weight:400;text-transform:none;}
#whitewrap .block-type-content .page div.entry-content div.majors h3 {font-size:23px;line-height:35px;font-family:'Bitter',sans-serif;color:#3e3e3e;font-weight:700;margin-top:30px;margin-bottom:20px;text-transform:none;text-align:left;}

#whitewrap .hi-brand-contact-wrapper {background-color: #c9daea;margin-top:0;margin-bottom:0;padding-top: 50px;padding-bottom:65px;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .one_third .contact-address {margin-right:17px;padding-top:23px;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .contact-address h2 {color: #4483ab;text-transform: uppercase;font-family: 'Open Sans',sans-serif;font-size: 16px;line-height:16px;font-weight: 700;margin-top: 0;margin-bottom: 15px;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .contact-address p {font-family: 'Open Sans',sans-serif;font-size: 17px;line-height: 28px;} 
#whitewrap .hi-brand-contact-wrapper p {font-family: 'Open Sans',sans-serif;font-size: 17px;line-height: 28px;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .one_third .contact-links {margin-left:17px;margin-right:17px;padding-top:50px;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code p {margin-bottom:0;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .hi-brand-contact-links p {margin-bottom:0;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .hi-brand-contact-link {color: #4483ab;font-size:17px;line-height:35px;text-transform:uppercase;text-decoration:underline;font-weight:700;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .hi-brand-contact-link:hover {color:#3e3e3e;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .contact-phone a, #whitewrap .hi-brand-contact-wrapper .block-type-custom-code .contact-email a {color: #4483ab;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .one_third .contact-buttons {margin-left:17px;padding-top:15px;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .hi-brand-contact-buttons {margin-bottom:20px;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .hi-brand-contact-button {color: #4483ab;background: 0 0;padding:25px 35px;font-size: 17px;line-height:17px;font-weight:700;text-transform:uppercase;margin-top: 0;margin-right: 0;border-color: #4483ab;border-style: solid;border-width: 1px;border-radius: 1px;letter-spacing: 1px;display: block;box-shadow: none;text-decoration: none;font-style: normal;font-variant: normal;text-shadow: none;max-width: 270px;margin: 10px auto;text-align:center;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .hi-brand-contact-button:hover {background:#4483ab;color:#fff;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .one_third .contact-map {margin-left:17px;padding-top:25px;}
#whitewrap .hi-brand-page-wrapper {}
#whitewrap .hi-brand-breadcrumb-wrapper .ah-breadcrumb li {width: max-content;float: left;margin:0 0 40px 0;padding-right: 5px;color: #3e3e3e;font-family: 'Bitter',serif;font-size: 18px;line-height: 23px;}

#whitewrap .dept_title_wrapper  {padding: 90px 40px 70px 40px;margin-top: 0;}
#whitewrap .dept_title_wrapper .block-type-custom-code h2, #whitewrap .dept_title_wrapper h2 {color: #3e3e3e;font-size: 50px;line-height: 60px;font-family: 'Alfa Slab One',serif;    font-weight: 400;text-transform: none;text-align: center;margin-top: 0;margin-bottom: 20px;}
#whitewrap .dept_title_wrapper .block-type-custom-code p, #whitewrap .dept_title_wrapper p {color: #3e3e3e;font-size: 23px;line-height: 40px;font-family: 'Domine', sans-serif;font-weight: 400;text-transform: none;text-align: center;margin-top: 0;
margin-bottom: 20px;margin-right:5%;margin-left:5%;}
#whitewrap .dept_section_wrapper  {padding: 150px 40px 100px 40px;margin-top: 0;}
#whitewrap .dept_section_wrapper h2 {color: #3e3e3e;font-size: 35px;line-height: 35px;font-family: 'Domine',serif;font-weight: 400;text-transform: none;text-align: left;margin-top: 0;margin-bottom: 20px;}
#whitewrap .dept_section_wrapper p {font-family: 'Domine',sans-serif;font-size: 21px;line-height: 38px;color: #3e3e3e;margin-bottom: 25px;}
#whitewrap .dept_section_wrapper a {color: #4483ab;text-decoration: underline;}
#whitewrap .dept_section_wrapper a:hover {color: #3e3e3e;}
#whitewrap .dept_section_wrapper .block-type-custom-code #listbox ul, #whitewrap .dept_section_wrapper .block-type-content .page div.entry-content #listbox ul {text-align: left;padding: 0;margin: 0 0 25px 0;}
#whitewrap .dept_section_wrapper .block-type-custom-code #listbox li, #whitewrap .dept_section_wrapper .block-type-content .page div.entry-content #listbox li {font-size: 19px;line-height: 50px;}
#whitewrap .dept_section_wrapper #listbox a {color: #3C7396;text-decoration: underline;}
#whitewrap .dept_section_wrapper #listbox  a:hover {color: #3e3e3e;}

#whitewrap .dept_content_wrapper  {padding: 120px 30px 175px 30px;margin-top: 0;}

#whitewrap .block-type-footer .socialicons {margin-top: 5px;margin-left:10px}
#whitewrap .block-type-footer p.copyright {font-size:13.5px;line-height: 16px;font-family: 'Open Sans',sans-serif;color: #7684a3;}

@media screen and (max-width:768px){
#whitewrap .hi-brand-message-wrapper {padding-top:65px;padding-bottom:50px;padding-right:50px;padding-left:50px;}
#whitewrap .hi-brand-news-wrapper  {padding-top:75px;padding-bottom:50px;}

#whitewrap .block-type-custom-code .contact-address {display: block; margin: 0 auto!important; text-align:center;padding: 0 30px;}
#whitewrap .block-type-custom-code .contact-address h2 {text-align:center;}
#whitewrap .block-type-custom-code a.hi-brand-contact-button, #whitewrap .block-type-content .page div.entry-content a.hi-brand-contact-button 
{display: block; margin: 0 auto!important; text-align:center;padding: 34px 30px;}
#whitewrap .block-type-custom-code .hi-brand-contact-links {display: block; margin: 0 auto!important; text-align:center;padding: 0 30px;}
}

@media only screen and (min-width:736px){
.news-grid .loop .entry-row .hentry {margin-left:3.1028368794326%;width:31.264775413712%}
.news-archive-grid .loop .entry-row .hentry {margin-left:3.1028368794326%;width:31.264775413712%}
}

@media screen and (max-width:735px) {
#whitewrap .feed-overlay {margin: 0 auto;}
#whitewrap .news-grid .feed-title-container { margin-top:25px;margin-bottom:50px;}
}

@media screen and (max-width:675px){
#whitewrap .hi-brand-header-wrapper .site-title {text-align:center;}
#whitewrap .hi-brand-header-wrapper .site-title .banner a {font-size: 32px; letter-spacing: -1px;line-height:38px;}
#whitewrap .hi-brand-header-wrapper .school-title a {font-size: 23px;line-height: 30px;margin-right: 0;margin-left:0;display:block;}

#whitewrap .hi-brand-overview-wrapper {padding: 75px 20px 75px 20px;}
#whitewrap .hi-brand-overview-wrapper h2.hi-brand-hed {font-size: 45px;line-height: 50px;margin-bottom:25px;padding:0!important;}
#whitewrap .hi-brand-overview-wrapper p.hi-brand-copy {margin-bottom: 50px;}

#whitewrap .hi-brand-overview-icons-wrapper .block-type-custom-code .hi-brand-hed {font-size:45px;line-height:40px;margin-bottom: 20px;}

#whitewrap .hi-brand-programs-wrapper  {padding: 75px 0 50px 0;}
#whitewrap .hi-brand-programs-wrapper h2.hi-brand-hed {font-size: 45px;line-height: 50px;margin-bottom:20px;padding: 0 20px;}
#whitewrap .hi-brand-programs-wrapper .hi-brand-copy {padding: 0 20px;}

#whitewrap .hi-brand-outcomes-wrapper {padding:75px 0;}
#whitewrap .hi-brand-outcomes-wrapper .hi-brand-hed {padding: 0 20px;}
#whitewrap .hi-brand-outcomes-wrapper .hi-brand-copy {margin-bottom:75px;padding: 0 20px;}

#whitewrap .hi-brand-endorsement-wrapper {padding: 75px 20px;}
#whitewrap .hi-brand-endorsement-wrapper h2.hi-brand-hed {font-size: 45px;line-height: 50px;margin-bottom: 35px;}
#whitewrap .hi-brand-endorsement-wrapper .hi-brand-copy {padding:0;}
#whitewrap .hi-brand-endorsement-wrapper .endorsement-copy h2 {font-size:45px;line-height:50px;margin-top:0;margin-bottom:20px;}
#whitewrap .hi-brand-endorsement-wrapper .endorsement-copy p {font-size:18px;line-height:28px;}
#whitewrap .hi-brand-endorsement-wrapper .endorsement-link p {font-size:18px;line-height:26px;}

#whitewrap .hi-brand-events-wrapper  {padding: 75px 20px;}

#whitewrap .hi-brand-news-wrapper  {padding: 75px 20px 50px 20px;}
#whitewrap .hi-brand-news-wrapper .hi-brand-hed {margin-bottom:35px;} 
#whitewrap .hi-brand-news-wrapper .block-type-content a.post-thumbnail img {display:none;}
#whitewrap .hi-brand-news-wrapper .block-type-widget-area li.widget p {display:none;}
#whitewrap .hi-brand-news-wrapper .block-type-widget-area li.widget .entry-date {display:block;text-align:center;}
#whitewrap .hi-brand-news-wrapper .block-type-content .entry-title {text-align:center;}


#whitewrap .hi-brand-message-wrapper {padding: 75px 20px;}
#whitewrap .hi-brand-message-wrapper .hi-brand-hed {font-size:45px;line-height:50px;margin-bottom:40px;}
#whitewrap .hi-brand-message-wrapper .hi-brand-copy {font-size:20px;line-height:35px;}

#whitewrap .hi-brand-list-wrapper  {padding: 75px 20px;}
#whitewrap .hi-brand-list-wrapper .block-type-custom-code h2 {font-size:40px;margin-top:20px;margin-bottom:10px;}
#whitewrap .hi-brand-list-wrapper .hi-brand-dek {font-size:20px;}
#whitewrap .hi-brand-list-wrapper .block-type-custom-code li {padding-top:16px;padding-bottom:16px;font-size:17px;line-height:30px;}

#whitewrap .hi-brand-contact-wrapper {padding-bottom:60px;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .one_third .contact-address {margin-right:0;padding-top:23px;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .one_third .contact-links {margin-left:0;margin-right:0;padding-top:25px;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .one_third .contact-buttons {margin-left:0;padding-top:25px;}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .one_third .contact-map {margin-left:0;padding-top:10px;text-align:center}
#whitewrap .hi-brand-contact-wrapper .block-type-custom-code .hi-brand-contact-buttons {display:block;}
#whitewrap .hi-brand-contact-wrapper h2, #whitewrap .hi-brand-contact-wrapper p {text-align:center;}
#whitewrap #calloutbox, #whitewrap .block-type-custom-code #calloutbox {margin: 0 0 25px;padding: 90px 35px 80px 35px}
#whitewrap .block-type-custom-code #calloutbox h2, #whitewrap .block-type-content .page div.entry-content #calloutbox h2 {font-size: 35px;line-height:45px;margin-top:0;margin-bottom:25px;}
#whitewrap .block-type-custom-code #calloutbox .intro-paragraph p, #whitewrap .block-type-content .page div.entry-content #calloutbox .intro-paragraph p {font-size: 21px;line-height: 35px;} 
#whitewrap .block-type-custom-code #calloutbox p, #whitewrap .block-type-content .page div.entry-content #calloutbox p {text-align:center;}
#whitewrap .block-type-custom-code #calloutbox .hi-brand-button, #whitewrap .block-type-content .page div.entry-content #calloutbox .hi-brand-button,#whitewrap .block-type-custom-code #calloutbox .hi-brand-button-large, #whitewrap .block-type-content .page div.entry-content #calloutbox .hi-brand-button-large {display: block;margin: 10px auto;padding: 34px 30px;}
#whitewrap .block-type-custom-code .one_half .intro-paragraph, #whitewrap .block-type-content .page div.entry-content .one_half .intro-paragraph {margin-right:0;}
#whitewrap .block-type-custom-code .one_half #listbox,  #whitewrap .block-type-content .page div.entry-content .one_half #listbox {margin-left:0;}
#whitewrap #solidbox-accordion {margin: 0 0 25px;padding: 53px 35px 28px 35px}

#whitewrap .hi-brand-search-wrapper {margin-top: 0;margin-bottom: 0;padding: 0 25px 50px 25px;padding-right:50px;padding-left:50px;}
#whitewrap .hi-brand-search-wrapper .block-type-custom-code .hi-brand-hed {font-size: 30px;line-height: 40px;}

#whitewrap .hi-brand-list-wrapper .block-type-custom-code .hi-brand-hed {font-size: 40px;line-height: 50px;margin-bottom: 25px;}

#whitewrap #listbox {background-color: #f1f1f1;border-radius: 0;margin: 0; padding: 45px 35px 45px 35px}
#whitewrap .block-type-content .page div.entry-content .one_half .intro-paragraph {margin-right:0;}
#whitewrap .block-type-content .page div.entry-content .one_half #listbox {margin-left:0;}	
#whitewrap .block-type-custom-code .hi-brand-top-level-hed {font-size:45px;line-height:50px;margin-bottom:25px;padding:0!important;}
#whitewrap .block-type-custom-code .hi-brand-top-level-copy {font-size:22px;margin-top:0; margin-bottom:20px;line-height:40px;padding:0!important;}

#whitewrap .block-type-custom-code .hi-brand-hed {font-size:45px;line-height:50px;margin-bottom:15px;}
#whitewrap .block-type-custom-code .hi-brand-dek {font-size:22px;}
#whitewrap .block-type-custom-code .hi-brand-copy {font-size:20px;line-height:35px;}
#whitewrap .block-type-custom-code a.hi-brand-button, #whitewrap .block-type-content .page div.entry-content a.hi-brand-button,
#whitewrap .block-type-custom-code #solidbox a.hi-brand-button, #whitewrap .block-type-content .page div.entry-content #solidbox a.hi-brand-button, #whitewrap .block-type-custom-code a.hi-brand-button-large, #whitewrap .block-type-content .page div.entry-content a.hi-brand-button-large, #whitewrap .block-type-custom-code #solidbox a.hi-brand-button-large, #whitewrap .block-type-content .page div.entry-content #solidbox a.hi-brand-button-large, #whitewrap .block-type-custom-code a.hi-brand-contact-button, #whitewrap .block-type-content .page div.entry-content a.hi-brand-contact-button {display: block;margin: 20px auto!important;text-align:center;padding: 34px 30px;max-width: 300px;}

#whitewrap .rounded-large {border-radius: 50%;max-width: 150px;width: 150px;height: 150px;}
#whitewrap .block-type-content .post-thumbnail {margin-top: 0; margin-bottom: 0;margin-right:0;}
#whitewrap .data-light table th.min-width-200 {min-width:125px; max-width:125px}
#whitewrap .data-light table th.min-width-175 {min-width:125px; max-width:125px}
#whitewrap .data-light table th.min-width-135 {min-width:100px; max-width:100px}
#whitewrap .data-light table th.min-width-100 {min-width:100px; max-width:100px}
#whitewrap .data-light table td {padding: 15px 10px 15px 15px;}
#whitewrap .data-light table th {padding: 15px 10px 15px 15px;text-align:left;}
#whitewrap .data-dark table td {padding: 15px 10px 15px 15px;}
#whitewrap .data-dark table th {padding: 15px 10px 15px 15px;text-align:left;}
#whitewrap .program-key-table table th.min-width-100 {min-width:100px; max-width:100px}
#whitewrap .block-type-content .page h1.entry-title {font-size: 35px;}
#whitewrap .block-type-content .page div.entry-content h2 {font-size: 25px;}
#whitewrap .block-type-content div.entry-content h3 {font-size: 21px;}
#whitewrap .block-type-content .page div.entry-content .intro-paragraph p {font-size: 21px;line-height: 35px;}
#whitewrap #solidbox {margin: 0 0 15px;padding: 35px 30px;}
#whitewrap .vspace200 {margin-top:50px;}
#whitewrap .vspace75 {margin-top: 50px;}
#whitewrap .vspace50 {margin-top: 25px;}
#whitewrap .block-type-custom-code .hi-brand-copy .margin17 {margin-right:0%;margin-left:0%;}
#whitewrap .hi-brand-message-wrapper .hi-brand-copy {margin-right:0%;margin-left:0%;}
#whitewrap .footer_wrapper .footer-right {display:none;}
#whitewrap .block-type-footer p.copyright {font-size:15px;line-height: 18px;font-family: 'Open Sans',sans-serif;color: #7684a3;}
#whitewrap .block-type-footer .footer #unit, #whitewrap .block-type-footer .footer-right .alignleft p.copyright {line-height: 100%;}
#whitewrap .block-type-footer .socialicons {margin-top: 0;margin-left:0;padding-top:35px;}
}